:root {
  --colorPrimary: #679872;
  --colorSecondary: #896a21;
  --colorHeading: #0c2020;
  --colorPara: #5d6b6b;
  --colorBorder: #dbeddf;
  --colorLightBg: #f2fef5;
  --colorErrorText: #d82f2f;
  --fontBase: "Inter", sans-serif;
  --customBorderRadius: 5px;
}
html {
  scroll-behavior: smooth;
}
body {
  padding-left: 0;
  padding-right: 0 !important;
  padding-top: 0;
  padding-bottom: 0;
  margin: 0;
  font-size: 16px;
  font-family: var(--fontBase);
  overflow-x: hidden;
  width: 100%;
  height: 100%;
}
body.no-scroll {
  overflow-y: hidden;
}

body.bg-overlay:before {
  content: "";
  display: block;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 998;
}
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul li {
  padding: 0;
  margin: 0;
}

a {
  font-size: 1rem;
  color: var(--colorPrimary);
  text-decoration: none;
}
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
a:hover {
  color: var(--colorSecondary);
}

img {
  max-width: 100%;
  height: auto;
  display: block;
  border-radius: 5px;
}
::-moz-selection {
  background: var(--colorSecondary);
  color: #fff;
}
::selection {
  background: var(--colorSecondary);
  color: #fff;
}
/* Typography */
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
input,
label,
span {
  font-family: var(--fontBase);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
}

h1 {
  font-size: 2.625rem;
  line-height: 1.15em;
}

h2 {
  font-size: 2.25rem;
  line-height: 1.2em;
}

h3 {
  font-size: 1.5rem;
  line-height: 1.3em;
}

h4 {
  font-size: 1.35rem;
  line-height: 1.3em;
}

h5 {
  font-size: 1.15rem;
  line-height: 1.4em;
}

h6 {
  font-size: 1.15rem;
  line-height: 1.45em;
}

p {
  line-height: 1.5em;
  font-weight: 400;
  font-size: 1rem;
  font-family: var(--fontBase);
}
@media (min-width: 768px) {
  h1 {
    font-size: 3rem;
    line-height: 1.05em;
  }
  h2 {
    font-size: 2.5rem;
    line-height: 1.2em;
  }
  h3 {
    font-size: 1.875rem;
    line-height: 1.25em;
  }
}
@media (min-width: 992px) {
  h1 {
    font-size: 3.25rem;
    line-height: 1.1em;
  }
  h2 {
    font-size: 2.5rem;
    line-height: 1.2em;
  }
  h3 {
    font-size: 1.875rem;
    line-height: 1.3em;
  }
  h4 {
    font-size: 1.5rem;
    line-height: 1.35em;
  }
}
/* Buttons */
button {
  background: transparent;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  display: block;
  text-align: center;
}
.button {
  padding: 0.75rem 1.875rem;
  color: var(--colorHeading);
  background: var(--colorLightBg);
  border: 2px solid var(--colorLightBg);
  border-radius: var(--customBorderRadius);
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.9375rem;
  line-height: 1em;
}
.button-primary {
  background: var(--colorPrimary);
  border: 2px solid var(--colorPrimary);
  color: #fff;
}
.button-primary:hover {
  background: var(--colorSecondary);
  border: 2px solid var(--colorSecondary);
  color: #fff;
}
.button-secondary {
  background: var(--colorSecondary);
  border: 2px solid var(--colorSecondary);
  color: #fff;
}
.button-secondary:hover {
  color: #fff;
}
.button-white {
  background: #fff;
  border: 2px solid #fff;
  color: var(--colorHeading);
}
.button-white:hover {
  background: var(--colorHeading);
  border: 2px solid var(--colorHeading);
  color: #fff;
}
.button-primary--outlined {
  background: transparent;
  border: 2px solid var(--colorPrimary);
  color: var(--colorPrimary);
}
.button-primary--outlined:hover {
  background: var(--colorPrimary);
  color: #fff;
}
.button--sm {
  padding: 0.875rem 2.25rem;
}
@media (min-width: 768px) {
  .button {
    padding: 1rem 2.5rem;
  }
}
/* Utility custom classes */
.text--primary {
  color: var(--colorPrimary);
}
.text--secondary {
  color: var(--colorSecondary);
}
.text--heading {
  color: var(--colorHeading);
}
.text--para {
  color: var(--colorPara);
}
.text--light {
  color: #fff;
}
.text--light-muted {
  color: rgba(255, 255, 255, 0.75);
}
.text--error {
  color: var(--colorErrorText);
}
.text--lg {
  font-size: 1.25rem;
}
.text--sm {
  font-size: 0.9375rem;
}
.text--xs {
  font-size: 0.875rem;
}
.text--xxs {
  font-size: 0.75rem;
}
.bg--dark {
  background: var(--colorHeading);
  color: #fff;
}
.bg--primary {
  background: var(--colorPrimary);
  color: #fff;
}
.bg--secondary {
  background: var(--colorSecondary);
}
.bg--light {
  background: var(--colorLightBg);
}
.bg--white {
  background: #fff;
}
.bg--error {
  background: var(--colorErrorText);
}

.border-custom-1 {
  border: 1px solid var(--colorBorder);
}
.border-radius--custom {
  border-radius: var(--customBorderRadius);
}
.outline--none {
  outline: none !important;
}
.box-shadow--custom {
  -webkit-box-shadow: rgb(0, 0, 0, 0.05) 0px 8px 50px;
  box-shadow: rgb(0, 0, 0, 0.05) 0px 8px 50px;
}
.fw--semibold {
  font-weight: 600;
}
/* Section common styles */
section {
  position: relative;
}
.section__subheading {
  font-size: 1rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 4px;
}
.section__heading {
  font-weight: 600;
  font-size: 2rem;
}
.section--padding {
  padding: 4rem 0;
}
.section--padding-bottom-only {
  padding: 0 0 4rem 0;
}
.section--padding-top-only {
  padding: 4rem 0 0 0;
}
.section__overlay.section__overlay--color {
  background: rgba(0, 0, 0, 0, 0.5);
}
.page-title-section {
  height: 220px;
  background: var(--colorLightBg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
  position: relative;
}
.page-title-section h3 {
  color: #fff;
  font-family: var(--fontSerif);
}
.page-title-section .breadcrumb-item + .breadcrumb-item::before {
  color: rgba(255, 255, 255, 0.75);
}
.page-title-section::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.55);
  z-index: 0;
}
.page-title-section .container {
  z-index: 5;
}
.page-title-section .breadcrumb {
  background: transparent;
}
.page-title-section .breadcrumb .breadcrumb-item a {
  color: #fff;
  font-family: var(--fontPrimary);
}
.page-title-section .breadcrumb .breadcrumb-item {
  font-weight: 600;
}
.page-title-section .breadcrumb .breadcrumb-item.active {
  color: var(--colorPrimary);
}
body.products .page-title-section {
  background-image: url(../images/products-pagetitle-bg.jpg);
}
body.product_details .page-title-section {
  background-image: url(../images/products-pagetitle-bg.jpg);
}
body.login_page .page-title-section,
body.register_page .page-title-section {
  background-image: url(../images/login-pagetitle-bg.jpg);
}
body.cart .page-title-section {
  background-image: url(../images/cart-pagetitle-bg.jpg);
}
body.contact-us .page-title-section {
  background-image: url(../images/cart-pagetitle-bg.jpg);
}

.swiper-button-next,
.swiper-button-prev {
  background: var(--colorPrimary);
  color: #fff;
  padding: 0.75rem 1.25rem;
  border-radius: var(--customBorderRadius);
}
.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 1.25rem;
  width: auto;
  height: auto;
}
@media (min-width: 992px) {
  .section--padding {
    padding: 5rem 0;
  }
  .section--padding-bottom-only {
    padding: 0 0 5rem 0;
  }
  .section--padding-top-only {
    padding: 5rem 0 0 0;
  }
  .section__heading {
    font-size: 2.25rem;
  }
}
@media (min-width: 1200px) {
  .section__heading {
    font-size: 2.5rem;
  }
}
/* Form */
.form .form__field {
  margin: 0 0 1rem 0;
  position: relative;
}
.form .form__field input,
.form .form__field select,
.form .form__field textarea {
  border: 1px solid var(--colorBorder);
  width: 100%;
  padding: 0.75rem 1rem;
  border-radius: 5px;
  color: var(--colorHeading);
  font-size: 1rem;
  font-family: var(--fontPrimary);
}
.form .form__field input:focus,
.form .form__field select:focus,
.form .form__field textarea:focus {
  outline: none !important;
  border: 1px solid var(--colorSecondary);
}
.form .form__field textarea {
  height: 120px;
}
.form .form__field input::-webkit-input-placeholder,
.form .form__field select::-webkit-input-placeholder,
.form .form__field textarea::-webkit-input-placeholder {
  color: var(--colorPara);
}
.form .form__field input::-moz-placeholder,
.form .form__field select::-moz-placeholder,
.form .form__field textarea::-moz-placeholder {
  color: var(--colorPara);
}
.form .form__field input:-ms-input-placeholder,
.form .form__field select:-ms-input-placeholder,
.form .form__field textarea:-ms-input-placeholder {
  color: var(--colorPara);
}
.form .form__field input::-ms-input-placeholder,
.form .form__field select::-ms-input-placeholder,
.form .form__field textarea::-ms-input-placeholder {
  color: var(--colorPara);
}
.form .form__field input::-webkit-input-placeholder,
.form .form__field select::-webkit-input-placeholder,
.form .form__field textarea::-webkit-input-placeholder {
  color: var(--colorPara);
}
.form .form__field input::-moz-placeholder,
.form .form__field select::-moz-placeholder,
.form .form__field textarea::-moz-placeholder {
  color: var(--colorPara);
}
.form .form__field input:-ms-input-placeholder,
.form .form__field select:-ms-input-placeholder,
.form .form__field textarea:-ms-input-placeholder {
  color: var(--colorPara);
}
.form .form__field input::-ms-input-placeholder,
.form .form__field select::-ms-input-placeholder,
.form .form__field textarea::-ms-input-placeholder {
  color: var(--colorPara);
}
.form .form__field input::placeholder,
.form .form__field select::placeholder,
.form .form__field textarea::placeholder {
  color: var(--colorPara);
}
.form .form__field .button--show-password {
  position: absolute;
  right: 8px;
  top: 40px;
  font-size: 1.25rem;
  color: var(--colorPara);
}
.select-dropdown {
  position: relative;
  display: inline-block;
  max-width: 100%;
}
.select-dropdown::last-child {
  margin-right: 0px;
}
.select-dropdown__button {
  padding: 10px 35px 10px 15px;
  background-color: #fff;
  color: #616161;
  border: 1px solid #cecece;
  border-radius: 3px;
  cursor: pointer;
  width: 210px;
  text-align: left;
}
.select-dropdown__button::focus {
  outline: none;
}
.select-dropdown__button .zmdi-chevron-down {
  position: absolute;
  right: 10px;
  top: 12px;
}
.select-dropdown__list {
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  max-height: 300px;
  overflow: auto;
  margin: 0;
  padding: 0;
  border: 1px solid #cecece;
  border-top: 0px solid transparent;
  list-style-type: none;
  opacity: 0;
  pointer-events: none;
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
  -webkit-transform: scale(1, 0);
  -ms-transform: scale(1, 0);
  transform: scale(1, 0);
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  z-index: 2;
}
.select-dropdown__list.active {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}
.select-dropdown__list-item {
  display: block;
  list-style-type: none;
  padding: 10px 15px;
  background: #fff;
  border-top: 1px solid #e6e6e6;
  font-size: 14px;
  line-height: 1.4;
  cursor: pointer;
  color: var(--colorPara);
  text-align: left;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.select-dropdown__list-item:hover {
  background-color: var(--colorSecondary);
  color: #fff;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
label.error {
  color: var(--colorErrorText);
  margin: 0.25rem 0 0 0;
  font-size: 0.9375rem;
}
input:checked {
  background-color: var(--colorSecondary) !important;
  border-color: var(--colorSecondary) !important;
}
/* Modal common styles */
.modal {
  padding-right: 0px !important;
}
.modal .modal-content {
  border: none !important;
}
.close {
  opacity: 1 !important;
}
/* Toast common styles */
.toast-container {
  top: calc(100% - 50px);
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.toast {
  border: 1px solid var(--colorBorder);
  -webkit-box-shadow: 0 3px 12px rgba(0, 0, 0, 0.25);
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.25);
  font-size: 1.0625rem;
}
.toast .toast-header {
  border-bottom: none;
  display: none;
}
.toast .toast-header .btn-close {
  width: 0.5rem;
  height: 0.5rem;
  margin-right: 0.15rem !important;
}

/* Header */
.site-header {
  position: sticky;
  top: 0px;
  width: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  z-index: 9999;
  background: #fff;
}
.site-header.site-header--shrinked {
  background: #fff;
  -webkit-box-shadow: 0 3px 12px rgba(0, 0, 0, 0.25);
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.25);
}

.site-header .site-header__button--nav-toggler {
  font-size: 1.75rem;
  color: var(--colorHeading);
  border-radius: 5px;
}
.site-header .site-header__button--my-account {
  background: var(--colorPrimary);
  color: #fff;
  padding: 0.7rem 0.5rem;
  border-radius: 50%;
}
.site-header .site-header__button--cart {
  color: var(--colorHeading);
  font-size: 1.25rem;
  position: relative;
}
.site-header .site-header__button--cart .cart-item-count {
  position: absolute;
  top: -8px;
  right: -10px;
  font-size: 0.75rem;
  background: var(--colorSecondary);
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  border-radius: 50%;
}
.site-header .site-header__button--my-account:hover {
  background: var(--colorSecondary);
  color: #fff;
}
.site-header .site-header__mobile-nav ul li a {
  color: var(--colorHeading);
  font-family: var(--fontPrimary);
  font-weight: 500;
  padding: 0.5rem;
  display: inline-block;
}
.site-header .site-header__mobile-nav ul li a:hover,
.site-header .site-header__mobile-nav ul li a.active {
  color: var(--colorPrimary);
}
.site-header .site-header__logo {
  width: 120px;
  -webkit-transition: width 0.3s ease-in-out;
  -o-transition: width 0.3s ease-in-out;
  transition: width 0.3s ease-in-out;
}
.site-header .site-header__logo img {
  border-radius: 0px;
}
.site-header .site-header__nav ul li a {
  color: var(--colorHeading);
  padding: 0.75rem 1rem;
  font-weight: 500;
  font-size: 1rem;
  margin: 0 0.25rem;
}
.site-header .site-header__nav ul li a:hover,
.site-header .site-header__nav ul li a.active {
  color: var(--colorPrimary);
}
body.home .site-header {
  background: transparent;
}
body.home .site-header.site-header--shrinked {
  background: #fff;
}
/* Hero section */
.hero-section {
  height: 90vh;
  position: relative;
  overflow: hidden;
}
.hero-section .container {
  position: relative;
  z-index: 10;
}
.hero-section h1 {
  font-size: 2.25rem;
}
.hero-section .swiper-slide {
  height: auto;
}
.hero-section .shape-1 {
  position: absolute;
  top: -120px;
  right: -400px;
  width: 1000px;
  border-radius: 20px;
}
.hero-section .shape-2 {
  position: absolute;
  bottom: -150px;
  left: -150px;
  width: 500px;
  border-radius: 20px;
}
@media (min-width: 576px) {
  .hero-section {
    height: 200vh;
  }
}
@media (min-width: 768px) {
  .hero-section {
    height: 80vh;
  }
  .hero-section .swiper .swiper-slide .slide__content h2 {
    font-size: 3.25rem;
  }
  .hero-section h1 {
    font-size: 2.25rem;
  }
}
@media (min-width: 992px) {
  .hero-section {
    height: 100vh;
  }
  .hero-section .container,
  .hero-section .row {
    height: 100%;
  }
  .hero-section h1 {
    font-size: 2.75rem;
  }
}
@media (min-width: 1200px) {
  .hero-section .swiper-slide {
    height: 100vh;
  }
  .hero-section h1 {
    font-size: 3.25rem;
  }
}
@media (min-width: 1200px) {
  .hero-section .swiper .swiper-slide .slide__content h2 {
    font-size: 4rem;
  }
}
/* About section */
.about-section .about-section__content {
  text-align: center;
}
.about-section .about-section__content h3 {
  font-size: 1.35rem;
}
@media (min-width: 768px) {
  .about-section .about-section__content h3 {
    font-size: 1.5rem;
  }
}
@media (min-width: 992px) {
  .about-section .about-section__content h3 {
    font-size: 1.625rem;
  }
  .about-section .about-section__content {
    text-align: justify;
  }
}
@media (min-width: 1200px) {
  .about-section .about-section__content h3 {
    font-size: 1.875rem;
  }
}
/* Why us section */
.why-us-section::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60%;
  background: var(--colorLightBg);
  z-index: 0;
}
.why-us-section .container {
  z-index: 10;
  position: relative;
}
.why-us-section .why-us-block {
  padding: 1.25rem;
}
.why-us-section .why-us-block .why-us-block__icon {
  width: 84px;
}
.why-us-section .why-us-block .why-us-block__title {
  font-size: 1.15rem;
}
.why-us-section .why-us-block p {
  font-size: 0.9rem;
  margin: 0;
}
@media (min-width: 768px) {
  .why-us-section .why-us-block .why-us-block__title {
    font-size: 1.25rem;
  }
  .why-us-section .why-us-block p {
    font-size: 0.9375rem;
  }
  .why-us-section .why-us-block {
    padding: 1.5rem;
  }
}
@media (min-width: 992px) {
  .why-us-section .why-us-block .why-us-block__icon {
    width: 100px;
  }
  .why-us-section .why-us-block .why-us-block__title {
    font-size: 1.35rem;
  }
  .why-us-section::before {
    width: 50%;
    height: 100%;
  }
}
@media (min-width: 1200px) {
  .why-us-section .why-us-block .why-us-block__title {
    font-size: 1.5rem;
  }
  .why-us-section .why-us-block p {
    font-size: 1rem;
  }
  .why-us-section .why-us-block {
    padding: 2rem;
  }
}
/* Featured Products section */
.featured-products-section .swiper-slide {
  border: 1px solid var(--colorBorder);
  border-radius: var(--customBorderRadius);
}
.featured-products-section .product-card {
  border: none;
}
/* Testimonial Section */
.testimonial-section .testimonial {
  position: relative;
}
.testimonial-section .testimonial .testimonial__author-img-container {
  margin-bottom: -2rem;
}
.testimonial-section .testimonial .testimonial__author-img-container img {
  width: 72px;
  border-radius: 50%;
  display: inline-block;
  border: 3px solid var(--colorBorder);
}
.testimonial-section .testimonial .testimonial-body {
  padding: 2.75rem 1.15rem 1.5rem;
}
.testimonial-section .swiper-pagination-clickable .swiper-pagination-bullet {
  width: 12px !important;
  height: 12px !important;
  background: var(--colorPrimary) !important;
  border-radius: 50% !important;
  -webkit-transition: width 0.3s ease-in-out;
  -o-transition: width 0.3s ease-in-out;
  transition: width 0.3s ease-in-out;
}
.testimonial-section .swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 24px !important;
  border-radius: 30px !important;
}
@media (min-width: 768px) {
  .testimonial-section .testimonial .testimonial-body {
    padding: 3rem 1.5rem 1.5rem;
  }
}
@media (min-width: 1200px) {
  .testimonial-section .testimonial .testimonial-body {
    padding: 3.5rem 1.5rem 1.5rem;
  }
  .testimonial-section .testimonial .testimonial__author-img-container img {
    width: 80px;
  }
}

/* Subscribe Form */
.subscribe-form input:focus {
  border: none;
  box-shadow: none;
  outline: none;
  color: var(--colorHeading);
}
@media (min-width: 768px) {
  .subscribe-form input {
    width: 320px;
  }
}
/* Footer */
.site-footer {
  position: relative;
  background-color: var(--colorHeading);
  background-image: url(../images/banner-1.jpg);
  background-size: cover;
  background-position: center center;
}
.site-footer::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background: rgba(0, 0, 0, 0.85);
}
.site-footer .container {
  position: relative;
}
.site-footer .site-footer__top {
  padding: 2.5rem 0;
}
.site-footer .container {
  z-index: 10;
}
.site-footer .social-icons li a {
  color: var(--colorPrimary);
  background: #fff;
  -webkit-box-shadow: rgb(0, 0, 0, 0.05) 0px 8px 50px;
  box-shadow: rgb(0, 0, 0, 0.05) 0px 8px 50px;
  font-size: 1.15rem;
  width: 36px;
  height: 36px;
  margin: 0 0.5rem 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: var(--customBorderRadius);
  position: relative;
  transition: all 0.3s ease;
}
.site-footer .social-icons li a:hover {
  background: var(--colorSecondary);
  color: #fff;
}
.site-footer .social-icons li a i {
  z-index: 5;
}
.site-footer .site-footer-menu li a {
  color: rgba(255, 255, 255, 0.85);
  font-family: var(--fontPrimary);
  font-size: 0.9375rem;
  margin: 0 0 0.5rem 0;
  position: relative;
  display: inline-block;
}
.site-footer .site-footer-menu li a:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 2px;
  background: var(--colorPrimary);
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.site-footer .site-footer-menu li a:hover {
  color: var(--colorPrimary);
}
.site-footer .site-footer-menu li a:hover:after {
  width: 100%;
}
.site-footer .site-footer-contact-wrapper a {
  font-size: 1.15rem;
  font-weight: 600;
}
.site-footer .site-footer-contact-wrapper a:hover {
  text-decoration: underline;
}
.site-footer .scroll-to-top-button {
  height: 48px;
  width: 48px;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 1.75rem;
  border-radius: var(--customBorderRadius);
  position: fixed;
  right: 24px;
  bottom: 24px;
  -webkit-box-shadow: rgb(0, 0, 0, 0.05) 0px 8px 50px;
  box-shadow: rgb(0, 0, 0, 0.05) 0px 8px 50px;
  z-index: 1000;
  opacity: 0;
  pointer-events: none;
  transition: all 0.6s ease-in-out;
}
.site-footer .button--scroll-to-top:hover {
  color: var(--colorPrimary);
}
@media (min-width: 992px) {
  .site-footer .site-footer__top {
    padding: 3.5rem 0;
  }
  .site-footer .site-footer__nav ul li a {
    margin: 0 0.75rem;
  }
  .site-footer .scroll-to-top-button.scroll-to-top-button--show {
    opacity: 1;
    pointer-events: auto;
  }
}

/* Woo commerce Product Card */
.product-card {
  border: 1px solid var(--colorBorder);
  width: 100%;
}
.product-card .product-card__title {
  margin: 0 0 0.25rem 0;
}
.product-card .product-card__title a {
  font-size: 1rem;
  color: var(--colorHeading);
  font-weight: 600;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.product-card .product-card__title a:hover {
  color: var(--colorPrimary);
}
.product-card .product-card__price p {
  font-size: 1rem;
  font-weight: 600;
  margin: 0;
}
@media (min-width: 992px) {
  .product-card .product-card__title a {
    font-size: 1.0625rem;
  }
}
@media (min-width: 1200px) {
  .product-card .product-card__title a {
    font-size: 1.15rem;
  }
  .product-card .product-card__price p {
    font-size: 1.0625rem;
  }
}
/* Woo commerce Shop Page */
/* Woo commerce Product Single Page */
.product-single-section .product-single__quantity-button-wrapper,
.product-single-section .product-single__meta-info {
  padding-top: 1.25rem;
  border-top: 1px solid var(--colorBorder);
}
.product-single-section .product-single__price-container .product-single__regular-price {
  text-decoration: line-through;
  margin-left: 0.75rem;
}
.quantity-generating-input-container {
  padding: 0.5rem 1rem;
  border-radius: 5px;
  border: 1px solid var(--colorBorder);
  background: var(--colorLightBg);
  display: inline-block;
}
.quantity-generating-input-container .qty {
  width: 40px;
  height: 25px;
  text-align: center;
  background: transparent;
  border: none;
}
.quantity-generating-input-container input.qtyplus {
  width: 25px;
  height: 25px;
  background: transparent;
  border: none;
}
.quantity-generating-input-container input.qtyminus {
  width: 25px;
  height: 25px;
  background: transparent;
  border: none;
}
.product-single-section .product-single__cta--wishlist {
  position: relative;
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: var(--colorPrimary);
  background: var(--colorLightBg);
  border: 1px solid var(--colorBorder);
  border-radius: 50%;
  font-size: 1.15rem;
}
.product-single-section .product-single__cta--wishlist:hover {
  background: var(--colorSecondary);
  border: 1px solid var(--colorSecondary);
  color: #fff;
}
.product-single-section .product-single__cta--wishlist i {
  margin-bottom: -4px;
}
.product-single-section .tooltip-text {
  position: absolute;
  top: -30px;
  font-size: 0.9rem;
  white-space: nowrap;
  padding: 0.25rem 0.5rem;
  background: var(--colorSecondary);
  color: #fff;
  border-radius: 5px;
  -webkit-box-shadow: 0 3px 12px rgba(0, 0, 0, 0.25);
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.25);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.product-single-section .product-single__cta--wishlist:hover .tooltip-text {
  top: -36px;
  opacity: 1;
  pointer-events: auto;
}
.product-single-section .tooltip-text::after {
  content: "";
  width: 6px;
  height: 6px;
  background: var(--colorSecondary);
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  -ms-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
  /* bottom: 0; */
  top: 100%;
  position: absolute;
  left: 50%;
}
.product-single-section .product-single__social-sharing .social-sharing__item .social-sharing__item--link {
  position: relative;
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: var(--colorPrimary);
  font-size: 1.5rem;
}
.product-single-section .product-single__social-sharing .social-sharing__item .social-sharing__item--link.fb--link {
  color: #567fbc;
}
.product-single-section .product-single__social-sharing .social-sharing__item .social-sharing__item--link.insta--link {
  color: #b40460;
}
.product-single-section .product-single__social-sharing .social-sharing__item .social-sharing__item--link.linkedin--link {
  color: #0077b5;
}
.product-single-section .product-single__tags a {
  color: var(--colorSecondary);
  padding-right: 0.5rem;
  text-decoration: underline;
}
.product-single-section .product-single__tags a:hover {
  color: var(--colorPrimary);
}
.product-single-section .product-single__tags a::after {
  content: "/";
  position: absolute;
  color: var(--colorPara);
}
.product-single-section .product-single__tags a:last-child:after {
  content: "";
}
.product-single-section .product-single__social-sharing .social-sharing__item .social-sharing__item--link:hover .tooltip-text {
  opacity: 1;
  pointer-events: auto;
  top: -34px;
}
.product-single-section .product-single__inner-section-heading {
  padding: 0 0 0.75rem 0;
  border-bottom: 1px solid var(--colorBorder);
  margin: 0 0 1rem 0;
}
.product-single-section .product-single__description ul,
.product-single-section .product-single__addi-info ul {
  margin: 0 0 1rem 1.0625rem;
}
.product-single-section .product-single__description ul,
.product-single-section .product-single__description ul li,
.product-single-section .product-single__addi-info ul,
.product-single-section .product-single__addi-info ul li {
  list-style-type: disc !important;
}
.product-single-section .product-single__description ul li,
.product-single-section .product-single__addi-info ul li {
  color: var(--colorPara);
  line-height: 150%;
}
.product-single-section .product-single__review-detailed-container .product-single__review-item .review-item__profile-img-container {
  width: 120px;
}
.product-single-section .product-single__review-detailed-container .product-single__review-item .review-item__content {
  width: calc(100% - 120px);
}
.product-single-section .product-single__review-detailed-container .product-single__review-item .review-item__profile-img-container .review-item__profile-img {
  max-width: 100px;
  border-radius: 50%;
}
.product-single-section .product-single__review-detailed-container .product-single__review-item .review-item__content .review-item__profile-title {
  font-weight: 500;
}
.product-single-section .product-single__review-detailed-container .product-single__review-item .review-item__content .review-item__stars-container i {
  color: rgb(245, 161, 35);
}
.product-single-section .product-single__review-detailed-container .product-single__review-item {
  margin: 0 0 1.5rem 0;
}
.product-single-section .product-single__review-detailed-container .product-single__review-item:last-child {
  margin: 0;
}
.product-single-section .js-image-zoom__zoomed-image {
  z-index: 50;
  right: -8px;
  border-radius: 5px;
  border: 1px solid var(--colorBorder);
}
.product-single-section .swiper-wrapper .swiper-slide img {
  width: 100%;
}
.product-single-section .prouduct-single__thumbnail-image-gallery .product-single-swiper-thumb .swiper-wrapper .swiper-slide {
  opacity: 0.75;
}
.product-single-section .prouduct-single__thumbnail-image-gallery .product-single-swiper-thumb .swiper-wrapper .swiper-slide:hover {
  cursor: pointer;
}
.product-single-section .prouduct-single__thumbnail-image-gallery .product-single-swiper-thumb .swiper-wrapper .swiper-slide.swiper-slide-thumb-active {
  opacity: 1;
}
@media (max-width: 991px) {
  .product-single-section .js-image-zoom__zoomed-image {
    display: block;
  }
}
@media (min-width: 1200px) {
  .product-single-section .prouduct-single__thumbnail-image-gallery .product-single-swiper-thumb .swiper-wrapper .swiper-slide {
    width: 100% !important;
    margin-bottom: 0.5rem;
  }
}

/* Login Page & Sign Up Page */
.user-action-section .container {
  z-index: 10;
}
.user-action-section .form-container {
  z-index: 9;
  position: relative;
}
.user-action-section.user-action-section--register .form-container {
  flex-direction: column-reverse;
}
.user-action-section .form-container .form-container__img-col {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}
.user-action-section .form-container .form-container__img-col::before {
  content: "";
  position: absolute;
  display: block;
  background: rgba(0, 0, 0, 0.55);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.user-action-section.user-action-section--login .form-container .form-container__img-col {
  background-image: url(../images/banner-1.jpg);
  height: 300px;
  border-radius: 5px 5px 0 0;
}
.user-action-section.user-action-section--register .form-container .form-container__img-col {
  background-image: url(../images/register-side-bg.jpg);
  height: 300px;
  border-radius: 5px 5px 0 0;
}
.user-action-section.user-action-section--login .form-container .form-container__content-col,
.user-action-section.user-action-section--register .form-container .form-container__content-col {
  border-radius: 0 0 5px 5px;
}
@media (min-width: 768px) {
  .user-action-section.user-action-section--login .form-container .form-container__img-col {
    height: 250px;
  }
}
@media (min-width: 992px) {
  .user-action-section.user-action-section--register .form-container {
    flex-direction: row;
  }
  .user-action-section.user-action-section--login .form-container .form-container__img-col,
  .user-action-section.user-action-section--register .form-container .form-container__img-col {
    height: auto;
  }
  .user-action-section.user-action-section--login .form-container .form-container__img-col {
    border-radius: 5px 0 0 5px;
  }
  .user-action-section.user-action-section--login .form-container .form-container__content-col {
    border-radius: 0 5px 5px 0;
  }
  .user-action-section.user-action-section--register .form-container .form-container__img-col {
    border-radius: 0 5px 5px 0;
  }
}

/* Cart Page */
.cart-data-table {
  width: 680px;
  border: 1px solid var(--colorBorder);
  border-radius: var(--customBorderRadius);
}
.cart-data-table tr {
  border-bottom: 1px solid var(--colorBorder);
}
.cart-data-table thead tr th {
  border: none;
  font-size: 0.9375rem;
}
.cart-data-table td,
.cart-data-table th {
  padding: 0.75rem;
  vertical-align: middle;
}
.cart-data-table .cart-data-table__product .cart-data-table__product-image {
  width: 40px;
  border: 1px solid var(--colorBorder);
}
.cart-data-table .cart-data-table__product:hover {
  color: var(--colorSecondary);
}
.cart-data-table .cart-data-table__button--remove-row {
  color: var(--colorErrorText);
  text-decoration: underline;
}
.cart-data-table__button--clear-total-items,
.cart-data-table__button--clear-total-items:hover {
  color: var(--colorErrorText);
}
.empty-cart-text {
  color: var(--colorErrorText);
}
.cart-total-wrapper .cart__subtotal-container:first-child {
  border-bottom: 1px solid var(--colorBorder);
  padding-bottom: 0.75rem;
}
.cart-total-wrapper .coupan-code-input-container input {
  padding: 0.6375rem 0.75rem 0.6375rem 3rem;
  border-radius: var(--customBorderRadius);
  width: 100%;
  border: 1px solid var(--colorBorder);
  color: var(--colorPrimary);
  font-size: 0.9375rem;
}
.cart-total-wrapper .coupan-code-input-container input:focus {
  border: 1px solid var(--colorSecondary) !important;
  outline: none;
}
.cart-total-wrapper .coupan-code-input-container input::-webkit-input-placeholder {
  color: var(--colorPara);
}
.cart-total-wrapper .coupan-code-input-container input::-moz-placeholder {
  color: var(--colorPara);
}
.cart-total-wrapper .coupan-code-input-container input:-ms-input-placeholder {
  color: var(--colorPara);
}
.cart-total-wrapper .coupan-code-input-container input::-ms-input-placeholder {
  color: var(--colorPara);
}
.cart-total-wrapper .coupan-code-input-container input::placeholder {
  color: var(--colorPara);
}
.cart-total-wrapper .coupan-code-input-container img {
  position: absolute;
  top: 8px;
  left: 12px;
}
.cart-total-wrapper .cart__subtotal-container .shipping-charge__prefix {
  font-weight: 400;
}
@media (min-width: 768px) {
  .cart-data-table {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .cart-data-table thead tr th {
    font-size: 1rem;
  }
  .cart-data-table td,
  .cart-data-table th {
    padding: 1.25rem;
  }
}



/* Contact Us Page */
.contact-us .contact-info {
  background: #4c7c57;
  border-radius: var(--customBorderRadius);
  padding: 2.5rem 1.25rem 2rem 1.25rem;
  position: relative;
  height: 100%;
}
.contact-us .contact-info .contact-info__icon {
  background: #4c7c57;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: var(--customBorderRadius);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
}
.contact-us .contact-info .contact-info__icon i {
  font-size: 1.25rem;
}
.contact-us .contact-info .contact-info__content p:nth-child(1) {
  font-weight: 600;
  margin: 0 0 0.5rem 0;
  color: rgba(255, 255, 255, 0.75);
}
.contact-us .contact-info .contact-info__content a {
  font-size: 1.15rem;
  font-weight: 700;
  color: #fff;
}
.contact-us .contact-section-bottom::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 50%;
  width: 100%;
  background: var(--colorPrimary);
}
@media (min-width: 768px) {
  .contact-us .contact-info .contact-info__content a {
    font-size: 1.25rem;
  }
}
@media (min-width: 992px) {
  .contact-us .contact-info .contact-info__icon {
    top: -24px;
    left: 24px;
    transform: none;
  }
  .contact-us .contact-info {
    border-radius: var(--customBorderRadius);
    padding: 2.75rem 1.5rem 2rem 1.5rem;
  }
}
@media (min-width: 1200px) {
  .contact-us .contact-info .contact-info__content a {
    font-size: 1.5rem;
  }
  .contact-us .contact-info {
    margin: 0;
  }
}